Subject: Re: [NGC4LIB] Observations of a Librarian on Ebook Readers

From: Laval Hunsucker <[email-masked]>
Date: Sat, 27 Mar 2010 11:46:23 -0700

> And interestingly, most of the articles about
> WHY we still need libraries are written by
> librarians, not by politicians or patrons.

  That's quite interesting in itself, Bernie . Nonetheless, I 
have long believed and still believe that it's useful to make 
a couple of crucial distinctions in such questions. ( Which 
I incidentally, in disagreement with Alex,  don't perceive 
as being "discussed to death" or feel to be "boring". ) 
Perhaps we ( I included ) are often too careless in our 
discourse, neglecting to observe such distinctions in our 
mental and communicative activities.

  The first distinction is one between the phenomenon 
libraries ( along with the materials and cultural memory 
they preserve and render identifiable and accessible, 
physically or electronically ) on the one hand, and the 
phenomenon librarians -- or perhaps we should rather 
say the "profession" of librarianship -- on the other.

  The second distinction is one between librarians -- or, 
if you will, library staff, or "librarianship", leaving aside 
whether or not it qualifies as  an actual profession -- as 
assurers of that above-mentioned preservation and 
identifiability and accessibility on the one hand, and on 
the other hand, the librarian as a ( uniquely ) "skilled" 
broker intervening discretionarily and directly between the 
library "customer" and the materials she or he at any given 
moment identifies and uses as sources of enlightenment, 
insight, stimulation, inspiration, understanding, referral, or 
amusement ( or any combination of the above ).

  Why do I point up those distinctions in this thread -- and 
in fact label them as crucial ? Well, yesterday Bernhard, in 
support of his plea for making "it more obvious what the 
benefit of having libraries and their services is", used as an 
example the new Jacob und Wilhelm Grimm Zentrum in 
Berlin, which "was an instant hit", whose "immense 
'reading room' is full even on Sundays with its hundreds 
of computerized desks". Sure -- this is a scenario I recognize 
immediately ;  you could say more or less the same thing 
about the new central public library in Amsterdam that 
opened its doors not all that long ago. Tremendous success. 
Here we're talking about the *library as place* -- and what's 
fashionable to call the library as "third place" nowadays.

  Is that something that's important ? -- Yes. Is that a great 
good ? -- Sure. Is that something that's self-legitimizing ? 
-- I'll buy that. Is that something that's still needed in this 
day and age ? -- I'd say so. Is that something destined to die 
out ? -- I think and hope not. That's what I'd say about the 
library as place, and I'd say the same thing ( collectively ) 
about the library as instrument of insured access to our 
cultural/scholarly/scientific memory. If the institute that 
we call library is in any danger, then there's something very 
wrong, and I'll be the first to heed a call to arms ;  I'd be in 
favor of, as Jim put it, "putting up the very best fight we 
possibly can". I doubt that anyone here, and surmise that 
very few thoughtful persons anywhere else, would think 
otherwise.

  An obvious corollary is that the personnel necessary and 
employed to allow the library to fulfill responsibly those 
two functions deserves the same manner of description :  
important, a great good, still needed in this day and age, 
not destined to die out ( though obviously not, at least in 
the same degree, self-legitimizing ). Jim was concerned 
with the imperative "that people realize that they do need 
us", and assumed therefore that "we will have to market 
ourselves somehow" to that end. I'd say :  don't worry, 
forget that marketing ;  the people don't have to be 
enlightened or convinced that they need *this* kind of 
librarian. We've been doing a great job for a long time, 
and that hasn't gone unnoticed. There's evidence all over 
the place ;  we can point it out, but there's little need to 
go searching for any more.

  So much for the library and the librarian as guarantors of 
the preservation, identifiability and accessibility of our 
cultural and scholarly and scientific memory. What's left 
is the librarian as ( uniquely ) "skilled" broker, as I put it 
above. And *that*'s where the problem comes in. And 
the problem is of a classic sort -- two irreconcilable ( or, 
in Feyerabendian terminology, incommensurable ) 
perspectives. ( Ours and theirs -- and Jim and I agree on 
whose counts more at the end of the day. )

  Worse still, librarianship has come, in the last fifty years 
or so, to stake its professional honor, and a large part of 
its professional identity and self-respect, precisely on the 
validity of this second presumed essential functional 
aspect of the librarian qua librarian. That's the one shoe. 
The other shoe is :  people aren't buying it ;  people never 
have bought it ;  and people are never going to by it. 
Philosophically and pragmatically speaking. And, there's 
gonna come a time -- as a matter of fact, it's already 
begun -- when they're not gonna buy it, either, budgetarily 
speaking. Curtain.

  I don't believe I'm just running off at the mouth here, if 
you don't mind my saying so. The writing has been on the 
wall for a long time now. Since at least the early 1970s, 
we've been consistently presented ( that is, those of us 
who have followed the professional literature ) with 
research results which 
almost invariably show that when 
users are asked to rank the 
approaches to locating the 
documentary information or references they require, in 
descending order of those they prefer or trust the most, 
the option that occupies the lowest place ( or very near to 
it -- I've even seen it ranked in the eleventh position, and 
after things like "asking a 
family member" or "consulting 
a friend" ) is, you guessed it, 
"asking a librarian".

  OK, that's evidence, and a lot of it, from many contexts 
and at least three different countries, from my recollection. 
And it jives pretty well with the increasingly  demonstrable 
preference for disintermediation in other areas of life. So 
it's pretty clear that our actual and potential "patrons" out 
there, or at least the immense majority of them, don't 
*want* and don't feel the need for our help, for our 
intervention, for our intermediation. 

  Next question :  are they in fact essentially screwing 
themselves ?  As has numerous times been implied here. 
Now, I've no reason to believe that *they* perceive things 
that way. And I've never seen a librarian who did the work 
and collected and analyzed the data to produce valid and 
reliable results proving or even justifying the inference that 
they are really, consciously or unconsciously, screwing 
themselves. I've never even seen a librarian seriously 
attempt to produce this kind of evidence.

  Then it seems to me that it's not all that chic for us to 
carry on protesting ( even among ourselves ) that the 
outside world is just too dense to understand how needed 
we are, lamenting how undervalued and underused our 
"skills" are, and insisting on how incontrovertible *our* 
take on ( and how self-evident our reification of ! ) 
"information" is. Not chic -- or productive -- either to 
talk about how "lazy" people are, not to mention 
fantasizing on such a basis, as was done here, about an 
immanent "extinction of a species". Why don't we just 
stop right now ?  All this protesting and lamentation and 
wringing of hands, even impugning, is not going to get 
anybody anywhere -- not, anyway, until we ourselves are 
sufficiently non-lazy to go out and produce some 
convincing evidence to back up the hypothesis that those 
skills that only *we* can bring to bear are verily *needed*. 
And when I say convincing, I don't so much mean 
convincing to us, or even convincing to any objective 
third party, I mean convincing to our potential beneficiaries.
And when I say needed, I don't mean theoretically needed, 
I mean *pragmatically*, demonstrably needed. 

  If I've missed something important, and such evidence 
indeed exists, please accept my excuses, and do be so kind 
as to help me out of my state of ignorance. I'd even be happy 
to note any anecdotal 'evidence' anyone may have to offer.

  Sorry for carrying on so long, folks. I know this is not 
explicitly all that pertinent to next-generation cataloguing as 
such, but it's not all that irrelevant either, perhaps.

- Laval Hunsucker
   Breukelen, Nederland

----- Original Message ----
From: B.G. Sloan <[email-masked]>
To: [email-masked]
Sent: Fri, March 26, 2010 6:20:25 PM
Subject: Re: [NGC4LIB] Observations of a Librarian on Ebook Readers

Alexander Johannesen said:

"...by that rate you'll all be obsolete at the time politicians and patrons start questioning why we still build libraries and employ librarians."

Got news for you...that's already happening. School librarians are being laid off all over the country. School libraries are being converted to computer centers. Major public library systems are closing branches left and right (think Boston, LA, Charlotte NC, etc.).

When Google first started scanning books I set up a Google news alert for the terms "Google" and "libraries" so I could keep tabs on the project. Lately I've been getting a fair number of matches for articles, editorials, letters to the editor, etc., with the general theme of "if we have google, why do we need libraries". And interestingly, most of the articles about WHY we still need libraries are written by librarians, not by politicians or patrons.

Bernie Sloan

--- On Fri, 3/26/10, Alexander Johannesen <[email-masked]> wrote:

From: Alexander Johannesen <[email-masked]>
Subject: Re: [NGC4LIB] Observations of a Librarian on Ebook Readers
To: [email-masked]
Date: Friday, March 26, 2010, 6:55 AM

Hiya,

Look, um, I know that this subject has been discussed to death, and
I'm sure I'm not adding anything to the discussion really as it's
getting old and boring, but again I must point out ;

   Unless you become kick-ass technologists, you will die out.

Now, that's not meant as a threat of any kind, it's just pointing out
the rather obvious fact that what traditionally has been called a
bibliographic world is, in fact, an information world, and that it is
moving towards a digital format at a tremendous speed, much faster
than what anyone could have predicted (well, there were always
someone, but who would believe those crazies, right?). And if *you*
guys don't take the role of kick-ass technologists of digital and
online content, someone else will. And again, Google is just a very
good example of that kind of someone. And I need not point out that
they're doing very well without any knowledge or use of traditional
meta data as you know it.

But being a technologist doesn't mean you have to be a programmer or
developer or project manager of sorts. It simply means that you know,
understand and use the latest technologies as part of your services.
It means that if you normally flip through paper and make records of
such, you need to - right now! - work out what a digital version of
your job is, and how that can be a better service to digital seekers.
Being "web 2.0" is not enough. Being savvy with HTML5 is not enough.
Putting up a Wiki is not enough. Making sites look good is not enough.
Heck, being traditional librarians in a digital space is counter to
the point ; the physical books (and CD's and DVD's and microfilms and
maps and pictures and sound and whatever else there is) *will* become
curiosa and items in storage, an archive of stuff only interesting to
special people. The information within them will get out into digital
form, probably faster than you can come to terms with that fact, and
by that rate you'll all be obsolete at the time politicians and
patrons start questioning why we still build libraries and employ
librarians.

You need to just jump in, bite hard and do kick-ass development. You
need to invent stuff. You need to come up with amazing ideas. You need
to merge the values you've already got with all that which is going on
in the digital, open and online space. Hold seminars about stuff, and
stream it live. Develop a new way digital photo extraction from
microfilm. Digitize more at a tremendous pace! (And pardon me for
saying this, but screw integration with stuff like Flickr, Facebook,
MySpace, YouTube and all that ... that's all nice, but it's not going
to make you relevant to what is coming) The best way to predict the
future, is to create it. The world is going online and digital, and
unless you kick ass in this space, you're not creating it, just riding
the way, on par with thousands of other opportunists out there who
probably can do a better job than you.

"But we don't have the money or the resources to do this."

Well, then I guess you're screwed.

Regards,

Alex
-- 
Project Wrangler, SOA, Information Alchemist, UX, RESTafarian, Topic Maps
--- http://shelter.nu/blog/ ----------------------------------------------
------------------ http://www.google.com/profiles/alexander.johannesen ---